local sound = ui.MediaPlayer()
local sound1 = ui.MediaPlayer()
sound:setSource('./sounds/skin1.mp3')
sound1:setSource('./sounds/redbull_2.mp3')


function update(dt)
  if car.extraB  then
    sound:play()
    sound:setVolume(ac.getAudioVolume('main') * 0.7)
  else
    sound:pause()
    sound:setCurrentTime(0)
  end
    if car.extraD  then
    sound1:play()
    sound1:setVolume(ac.getAudioVolume('main') * 0.7)
  else
    sound1:pause()
    sound1:setCurrentTime(0)
  end
end

